/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* ADD PADDDING TO COLUMNS*/
.one_half {
    width: 49% !important;
    margin-right: 2% !important;
}
.one_half.last_column {
    width: 49% !important;
    margin-right: 0px !important;
}
.one_third {
    width: 32% !important;
    margin-right: 2% !important;
}
.one_third.last_column {
    width: 32% !important;
    margin-right: 0px !important;
}

/* REMOVE UNDERLINE FROM LINKS */
a {
    text-decoration: none;
}